@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	border:0;
	}
	
a:focus {
	outline: none;
}	
	
body{
	text-align: center;
	background: #000;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 13px;
	line-height: 140%;
	}

#wrapper{
	position: relative;
	margin: 20px auto;
	text-align:left;
	color:#fff;
	width:950px;
	height:450px;
	background: #000 url(logo_start.gif) top left no-repeat;
	}
ul{
	padding-left:360px;
	padding-top:150px;
	font-size:30px;
}
ul li{
	list-style-type:none;
	padding-bottom:30px;
}
ul li a{
	text-decoration:none;
	color:#fff;
	padding:5px;
	background-color:#000;
}
ul li a:hover{
	text-decoration:none;
	color:#000;
	background-color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#address{
	position: absolute;
	bottom: 0;
    font-size:12px;
	color:#fff;
	text-align: left;
	padding: 20px 0 10px 0;
	}
#address a{
    color:#fff;
	text-decoration:none;
	}
#address a:hover{
    color:#fff;
	text-decoration:underline;
	}